BODY,HTML {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: ArialCE, Arial, Verdana, Tahoma, Courier New, HelveticaCE, Helvetica, sans-serif;
	line-height: 130%;
	font-size: 12px;
	PADDING: 30px;

}
TD { font-size: 11px; }
TH { font-size: 12px; background:#CCC; text-align:left;}

DIV.zalozka { display:block; float:left; width:160px; height:25px; background: #E5E5E5; text-align:center; border-left:1px solid #666;border-top:1px solid #666;}
DIV.zalozka A {display:block; padding-top: 5px; height:20px; font-weight: bold; }

DIV.zalozka2 { display:block; float:left; width:160px; height:25px; background: #FCB934; text-align:center; border-left:1px solid #666;border-top:1px solid #666;}
DIV.zalozka2 A {display:block; padding-top: 5px; height:20px; font-weight: bold; }

DIV.zalozkax { display:block; float:left; width:160px; height:25px; background: #C2C2C2; text-align:center; border-left:1px solid #666;border-top:1px solid #666;}
DIV.zalozkax A {display:block; padding-top: 5px; height:20px; font-weight: bold; }

DIV.zalozkax2 { display:block; float:left; width:160px; height:25px; background: #FCB934; text-align:center; border-left:1px solid #666;border-top:1px solid #666;}
DIV.zalozkax2 A {display:block; padding-top: 5px; height:20px; font-weight: bold; }


DIV.zalozka3 { display:block; float:left; width:160px; height:25px; background: #ADE7FF; text-align:center; border-left:1px solid #666;border-top:1px solid #666;}
DIV.zalozka3 A {display:block; padding-top: 5px; height:20px; font-weight: bold; }

DIV.zalozka32 { display:block; float:left; width:160px; height:25px; background: #FCB934; text-align:center; border-left:1px solid #666;border-top:1px solid #666;}
DIV.zalozka32 A {display:block; padding-top: 5px; height:20px; font-weight: bold; }
